# Interface MenuOptions

#### Hierarchy

- MenuOptions

- Defined in src/Menu.js:39

#####
Index

### Properties

actions
autoClose
title

## Properties

### actions

actions: MenuActionOptions[]

A list of menu actions.

- Defined in src/Menu.js:40

### autoClose

autoClose: boolean

Whether to automatically close the contextual menu when an action is clicked or not.

- Defined in src/Menu.js:41

### title

title: string

A title to display as header of the contextual menu.

- Defined in src/Menu.js:43

Generated using TypeDoc